extends: seo/page
columns:
  sidebar:
    width: 1/4
    sections:
      quickfields:
        type: fields
        fields:
          dividerline:
            type: line
      headings:
        type: heading-structure
